/* Admin application additional styles */

.admin-btn a {
	width: 200px;
	margin: 0 auto;
	height: 100px;
	display: block;
	font-size: 30px;
	padding: 26px;
	background-color: #fff;
	border-radius: 4px;
}

.flush-float {
	clear: both;
	float: none;
}

#admin-app .bg-info .nav .open > a{
	background-color: #27c24c;
}

.b-t-n {
	border-top: 0 !important;
}

.modal-over {
	background-color: #1199c4;
}

.admin-form-wrap {
	margin-top: 100px;
}

.sign-in-input-wrap label {
	border-bottom: 2px solid #fff;
	width: 100%;
	position: absolute;
	bottom: 5px;
	left: 0;
	transition: all 0.6s;
	transform: translate3D(-100%, 0, 0);
}

.sign-in-input-wrap input.sign-in-input:focus + label {
	transform: translate3D(0, 0, 0);
}

.placeholder-text {
	position: absolute;
	top: 0;
	left: 2px;
	font-size: 18px;
	width: 100%;
	height: 100%;
	margin: 0;
	text-align: left;
	opacity: 0;
	cursor: text;
	opacity: 0;
	transition: all 0.4s;
}

.animatePlaceHolder .placeholder-text {
	top: -40px;
	font-size: 16px;
	opacity: 1;
}

.animatePlaceHolder.sign-in-input-wrap input::-webkit-input-placeholder {
	opacity: 0;
}

.animatePlaceHolder.sign-in-input-wrap input:-moz-placeholder {
	/* Firefox 18- */
	opacity: 0;
}

.animatePlaceHolder.sign-in-input-wrap input::-moz-placeholder {
	/* Firefox 19+ */
	opacity: 0;
}

.animatePlaceHolder.sign-in-input-wrap input:-ms-input-placeholder {
	opacity: 0;
}

.placeholder-text .msg {
	margin-top: 12px;
	display: inline-block;
	margin-left: 8px;
}

.condition-wrap {
	padding: 0;
}

.condition-wrap:nth-child(odd) {
	padding: 0 15px 0 0;
}


.nav.navbar-nav.desk-nav.page-title {
	width: auto;
}


/* conditon page styles */

.condition-item {
	padding: 0;
	margin-bottom: 10px;
	margin-right: 10px;
}

.condition-item-inner {
	padding: 10px;
}

.condition-item .input-wrap {
	padding: 5px 10px;
	font-size: 16px;
}

.condition-item .input-wrap input, .condition-item .input-wrap select, .condition-item .input-wrap textarea {
	display: none;
	width: 100%;
	border: 2px solid #DEE5E7;
	margin-bottom: 0;
	padding: 5px 10px;
}

.condition-item .input-wrap textarea {
	resize: none;
	width: 100%;
	height: 100px;
}

.condition-item.editable .input-wrap input, .condition-item.editable .input-wrap select, .condition-item.editable .input-wrap textarea {
	display: block;
}

.admin-app-details-edit .condition-item.editable .input-wrap input, .admin-app-details-edit .condition-item.editable .input-wrap select, .admin-app-details-edit .condition-item.editable .input-wrap textarea {
	margin-bottom: 0;
}

.b-t-n {
	border-top: 0;
}

.condition-item .input-wrap .cond-detail {
	margin-bottom: 19px;
}

.edit-block, .save-block, .confirm-block {
	float: left;
}

.condition-item.editable .input-wrap .cond-detail, .condition-item .save-block, .condition-item.editable .edit-block {
	display: none;
}

.condition-item.editable .save-block {
	display: inline-block;
}

.condition-item .confirm-block {
	display: none;
}

.condition-item.show-confirmation .save-block, .condition-item.show-confirmation .edit-block {
	display: none;
}

.condition-item.show-confirmation .confirm-block {
	display: block;
}

.confirm-text {
	margin: 0;
	padding: 6px;
	padding-top: 10px;
	border-radius: 0 !important;
}

.admin-detail-panel {
	margin: 0 15px;
	border: 1px solid #e4eaec !important;
}

.in-panel-error {
	float: none;
	margin: 0 auto !important;
	padding-top: 10px;
}

.admin-panel-heading {
	font-size: 22px;
	font-weight: bold;
	padding-top: 6px;
	display: inline-block;
	transition: color 0.6s;
	-webkit-transition: color 0.6s;
}

.condition-item .input-wrap label {
	display: block;
	font-weight: bold;
	position: relative;
}

.condition-item .confirm-block .btn:last-child {
	border-left: 1px solid #DEE5E7;
}

.add-btn {
	position: fixed;
	bottom: 20px;
	right: 10px;
	width: 60px;
	height: 60px;
	border: 0;
	box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.4);
	font-size: 18px;
	color: #fff;
	background-color: #1199c4;
	border-radius: 50%;
}

.admin-modal-window .modal-content {
	border-radius: 0;
}

.admin-modal-window .close {
	margin-right: 10px;
	margin-top: 10px;
}

.admin-modal-window .modal-body {
	padding: 0;
}

.admin-modal-window .modal-body .condition-item {
	margin: 0;
}

.admin-modal-window .modal-body .condition-item .input-wrap {
	padding: 0 30px;
}

.admin-modal-window .modal-content .save-block {
	margin-top: 20px;
}

.input-wrap .input-inner:nth-child(odd) {
	padding-right: 15px !important;
}


/* conditions page - color select box styles */

.only-edit-view {
	display: none;
}

.editable .only-edit-view {
	display: block;
}

.condition-item .input-wrap label.only-edit-view {
	display: none;
}

.editable .only-prev-view {
	display: none
}

.editable.condition-item .input-wrap label.only-edit-view {
	display: block;
}

.condition-item .input-wrap.cond-name-wrap {
	text-transform: capitalize;
	padding: 10px;
	border-bottom: 2px solid #dee5e7;
}

.condition-item .dummy-msg:not(.form-msg) {
	font-size: 22px;
	font-weight: bold;
}

.color-label {
	width: 10px;
	height: 10px;
	display: inline-block;
	margin-right: 10px;
}

.app-remove-btn, .app-add-btn {
	border: 2px solid #dee5e7;
	border-radius: 0;
	border-left: 0
}

.editable.condition-item .input-wrap select.app-select-box, .editable.condition-item input.add-app-input {
	width: 80%;
	display: inline-block;
	float: left;
}

.color-view {
	height: 30px;
}

.editable .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
	float: left;
	width: 80%;
}

.editable .full-width-select.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
	width: 100%;
}

.editable .btn-group.bootstrap-select .selectpicker {
	border: 2px solid #DEE5E7;
	cursor: default;
	box-shadow: none;
}

.editable .btn-group.bootstrap-select .selectpicker:hover, .editable .btn-group.bootstrap-select .selectpicker:focus, .editable .btn-group.bootstrap-select .selectpicker:active {
	background-color: #fff;
	outline: none !important;
	box-shadow: none;
}

.editable .btn-group.bootstrap-select .selectpicker .caret {
	border-top-color: #000;
}

.editable .dropup .caret, .editable .navbar-fixed-bottom .dropdown .caret {
	border-top: 4px dashed;
	border-bottom: 0;
}


/* vertical bootstrap tabs */

.tabs-below > .nav-tabs, .tabs-right > .nav-tabs, .tabs-left > .nav-tabs {
	border-bottom: 0;
}

.tab-content > .tab-pane, .pill-content > .pill-pane {
	display: none;
}

.tab-content > .active, .pill-content > .active {
	display: block;
}

.tabs-below > .nav-tabs {
	border-top: 1px solid #ddd;
}

.tabs-below > .nav-tabs > li {
	margin-top: -1px;
	margin-bottom: 0;
}

.tabs-below > .nav-tabs > li > a {
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}

.tabs-below > .nav-tabs > li > a:hover, .tabs-below > .nav-tabs > li > a:focus {
	border-top-color: #ddd;
	border-bottom-color: transparent;
}

.tabs-below > .nav-tabs > .active > a, .tabs-below > .nav-tabs > .active > a:hover, .tabs-below > .nav-tabs > .active > a:focus {
	border-color: transparent #ddd #ddd #ddd;
}

.tabs-left > .nav-tabs > li, .tabs-right > .nav-tabs > li {
	float: none;
}

.tabs-left > .nav-tabs > li > a, .tabs-right > .nav-tabs > li > a {
	min-width: 74px;
	margin-right: 0;
	margin-bottom: 3px;
}

.tabs-left > .nav-tabs {
	float: left;
	margin-right: 19px;
	border-right: 1px solid #ddd;
}

.tabs-left > .nav-tabs > li > a {
	margin-right: -1px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}

.tabs-left > .nav-tabs > li > a:hover, .tabs-left > .nav-tabs > li > a:focus {
	border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}

.tabs-left > .nav-tabs .active > a, .tabs-left > .nav-tabs .active > a:hover, .tabs-left > .nav-tabs .active > a:focus {
	border-color: #ddd transparent #ddd #ddd;
	*border-right-color: #ffffff;
}

.tabs-right > .nav-tabs {
	float: right;
	margin-left: 19px;
	border-left: 1px solid #ddd;
}

.tabs-right > .nav-tabs > li > a {
	margin-left: -1px;
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
}

.tabs-right > .nav-tabs > li > a:hover, .tabs-right > .nav-tabs > li > a:focus {
	border-color: #eeeeee #eeeeee #eeeeee #dddddd;
}

.tabs-right > .nav-tabs .active > a, .tabs-right > .nav-tabs .active > a:hover, .tabs-right > .nav-tabs .active > a:focus {
	border-color: #ddd #ddd #ddd transparent;
	*border-left-color: #ffffff;
}


/* application page customized styles */

.app-table .nav.nav-tabs {
	width: 25%;
	float: left;
	border: 1px solid #ddd;
}

.app-table .nav.nav-tabs li a {
	padding: 10px;
}

.app-table .nav.nav-tabs li.active a {
	margin-right: 0;
	border: 0;
	border-radius: 0;
	background-color: #eee;
	color: #58666e;
	font-weight: bold;
}

.app-table .tab-content {
	width: 70%;
	float: left;
}

.app-table table {
	width: 100%;
}

.app-table table, .app-table table tr, .app-table table tr th, .app-table table tr td {
	border: 1px solid #ddd;
}

.app-table .app-label {
	width: 30%;
	background-color: #eee;
	color: #58666e;
	font-weight: bold;
}

.app-table .app-label label {
	font-weight: bold;
}

.app-table table p {
	margin: 0;
}

.app-table table tr th, .app-table table tr td {
	padding: 10px;
}

.app-cat-label {
	width: 40%;
}

.app-label .radio {
	margin: 0;
	margin-right: 5px;
}

.app-table .app-btns button {
	padding: 2px 4px;
	margin-right: 2px
}

.del-btn-wrap {
	padding: 10px;
}

.app-input {
	display: none;
}

.app-table .editable .detail {
	display: none;
}

.app-table .editable .app-input {
	display: block;
	width: 60%;
	border: 2px solid #DEE5E7;
	padding: 5px 10px;
}

.app-table .editable textarea.app-input {
	resize: none;
	height: 100px;
}

.editable .sub-table tr, .editable .sub-table td, .editable .sub-table {
	border: 0;
	padding: 0;
}

.v-top {
	vertical-align: top;
}

.editable .sub-table {
	width: 60%;
}

.editable .sub-table .app-input {
	width: 100%;
}

.editable .sub-table tr.only-edit-view td:last-child {
	padding-left: 10px;
}

.editable .sub-table tr.only-edit-view {
	padding-bottom: 10px;
}

.editable .sub-table.small-table .app-cat-label {
	width: 20%;
}

.editable .sub-table.small-table tr td {
	padding-bottom: 10px;
}

.save-btn {
	right: 85px;
	background-color: #23ad44;
}

.close-btn {
	right: 160px;
	background-color: #f05050;
}

.close-btn .icon {
	top: 3px;
}

.modal-body .condition-item .input-wrap input, .modal-body .condition-item .input-wrap select, .modal-body .condition-item .input-wrap textarea, .modal-body .condition-item.editable .input-wrap .cond-detail, .modal-body .condition-item .save-block, .modal-body .condition-item.editable .edit-block {
	display: inline-block;
}


/* conditions page */

.admin-app .condition-title {
	background-color: #fff;
}

.condition-view .condition-wrap .conditions {
	height: auto;
	border: 1px solid #fff;
	overflow: hidden;
}

.admin-app.condition-view {
	min-height: calc(100vh - 90px);
}

.admin-app .condition-wrap-container {
	min-height: calc(100vh - 90px);
	margin-right: 0;
}

.admin-app .condition-item form {
	padding-left: 15px;
}

.admin-app .conditions {
	transition: background-color 0.4s;
	-webkit-transition: background-color 0.4s;
}

.admin-app .app-selected .conditions:not(.cond-selected) {
	background-color: #ccc !important;
	color: #ccc !important;
}

.admin-app .add-cond {
	background-color: #58666e;
}

.option-icon:before {
	color: #58666e;
	padding: 3px 7px;
	font-size: 20px;
	margin-right: 10px;
}

.top-app-wrap {
	padding: 0;
	margin-bottom: 10px;
}

.odd-item.top-app-wrap {
	padding-right: 10px;
}

.even-item.top-app-wrap {
	padding-left: 10px;
}

.app-remove-btn, .app-add-btn {
	width: 20%;
}

.admin-app .profile-footer {
	display: block;
}

.editable .top-app-wrap select {
	width: 80%;
	float: left;
}


/* flat icons code */

.flaticon-plus:before {
	font-family: 'FontAwesome';
}

.flaticon-lungs:before {
	content: "\e000";
}

.flaticon-heart:before {
	content: "\e004";
}

.flaticon-nose:before {
	content: "\e007";
}

.flaticon-weight:before {
	content: "\e001";
}

.flaticon-cigar:before {
	content: "\e008";
}

.flaticon-plus:before {
	content: "\f067";
}


/* applicaiton page */

.select-image-label {
	width: 100px;
	height: 100px;
	background-size: cover;
	display: inline-block;
}

.app-image img {
	width: 100px;
	height: 100px;
}

.tab-content .editable .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
	width: 60%;
}

.admin-app-view .apps-list {
	margin-top: 0;
}

.admin-app-view .app-items .item {
	height: 100%;
}

.admin-app-view .app-items .item .no-logo {
	height: 94px;
	background-size: cover;
}

.admin-app-view .app-items .item .app-name {
	margin-top: 10px;
	text-align: left;
	margin-left: 5px;
}

.admin-app.admin-app-view .condition-wrap-container {
	width: 100%;
	overflow: hidden;
	padding-right: 0 !important;
	margin: 0;
}

.admin-app.admin-app-view .add-cond {
	background-color: #fff;
}

.admin-app.admin-app-view .add-cond i {
	color: #58666e;
}

.admin-app .image-holder .angular-img {
	position: static;
}

.admin-app.admin-app-view .search-block, .admin-app.admin-app-view .conditions-wrap-container {
	-webkit-transition: width 0.6s;
	-moz-transition: width 0.6s;
	-o-transition: width 0.6s;
	-ms-transition: width 0.6s;
	transition: all 0.6s;
}

.admin-app.admin-app-view .appSelected .search-block {
	width: 300px;
	padding: 12px;
}

.admin-app.admin-app-view .appSelected .condition-wrap-container {
	width: 300px;
	background-color: #edf1f2;
}

.admin-app-view .appSelected .apps-list {
	width: 300px;
}

.admin-app-view .app-items {
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
	position: relative;
	left: 0;
}

.admin-app-view .appSelected .app-items {
	width: 130px;
	left: 70px;
}

.admin-app-view .appSelected .app-items li.activeApp {
	border-color: #cfdadd !important;
}

.admin-app-view .appSelected .app-search-select .text-btn {
	display: none;
}

@media (min-width: 1199px) {
	.admin-app-view .patient-search-block .search-input-container {
		width: calc(100% - 150px);
	}
	.admin-app-view .patient-search-block .search-btn-container {
		width: 150px;
	}
}

.admin-app-view .appSelected .patient-search-block .search-input-container {
	width: calc(100% - 50px);
}

.admin-app-view .appSelected .patient-search-block .search-btn-container {
	width: 50px;
}

.admin-app-view .appSelected .apps-container-prescribe {
	height: calc(100vh - 51px);
	min-height: 0;
}

.admin-app-view .appSelected .apps-container-prescribe form {
	height: calc(100vh - 51px);
	min-height: 0;
	overflow: hidden;
	border-left: 2px solid #e4eaec;
}

@media (max-width: 767px) {
	.admin-app-view .appSelected .apps-container-prescribe form {
		border: 0;
	}
}

.app-selected.condition-wrap-container {
	border: 0;
}

.condition-item.condition-details form .panel {
	margin-bottom: 0;
	overflow-y: auto;
	height: calc(100vh - 130px)
}

.admin-app-view .appSelected .app-media-container {
	padding-left: 20px;
	padding-top: 7px;
}

.admin-app-view .appSelected .condition-item {
	margin-right: 0;
}

.admin-app-view .image-select-box .bootstrap-select.btn-group .dropdown-menu {
	max-height: 150px !important;
	min-height: 150px !important;
	position: relative;
}

.admin-app-view .image-select-box .bootstrap-select.btn-group .dropdown-menu li {
	width: 50%;
	float: left;
	padding: 10px;
}

.admin-app-view .image-select-box.step-select-box .bootstrap-select.btn-group .dropdown-menu li {
	width: 33%;
}

#admin-app .apps-container-prescribe.editable .dropdown-menu.inner.selectpicker li:first-child {
	display: none;
}

.admin-app-view .image-select-box .bootstrap-select.btn-group .dropdown-menu li a {
	text-align: center;
}

.admin-app-view .cond-detail img {
	width: 150px;
	height: auto
}

.admin-app-view .editable span.only-edit-view.radio, .admin-app-view .editable span.only-edit-view.radio input {
	display: inline-block;
	cursor: pointer;
}

.condition-item .input-wrap textarea.add-height {
	height: 120px;
}

.wrap-left {
	padding-left: 10px !important;
}

.wrap-right {
	padding-right: 10px !important;
}

.admin-app-view .editable.condition-item input.add-app-input {
	width: 100%;
}

.admin-app-view .editable .input-80 {
	width: 80%;
	display: inline-block;
	float: left;
}

#admin-app .apps-container-prescribe {
	margin: 0;
}

@media (max-width: 767px) {
	.admin-app.admin-app-view .appSelected .condition-wrap-container {
		display: none;
	}
	.admin-app-view .appSelected .apps-container-prescribe {
		width: 100vw;
	}
	.admin-app.condition-view {
		height: 100vh;
	}
	.admin-app.admin-app-view form {
		padding-left: 0;
	}
	.admin-app.admin-app-view .app-container-prescribe {
		width: 100%;
		margin-left: 8px;
	}
}

.admin-app .input-wrap.checkbox {
	margin: 0;
}

.admin-app .input-wrap.checkbox input, .admin-app .input-wrap.checkbox label {
	cursor: pointer;
	display: inline;
}

.admin-app .condition-item .input-wrap .cond-detail {
	margin-bottom: 5px;
}

.admin-app .input-wrap.checkbox label:not(.i-checks) {
	cursor: default;
}


/* temp styles to test */

#admin-app .bg-info, #admin-app .bg-info .dker, #admin-app .btn-blue-color, #admin-app .bg-info .nav > li > a:hover, #admin-app .bg-info .nav > li > a:focus, #admin-app .bg-info .nav > li > a:active {
	background-color: #27c24c;
}

#admin-app .text-info, #admin-app .text-info .dker, #admin-app .icon-purple-color, #admin-app .text-info-dker {
	color: #27c24c;
}

#admin-app .i-checks input:checked + i {
	border-color: #27c24c;
}

#admin-app .i-checks input:checked + i:before {
	background-color: #27c24c;
}

#admin-app .butterbar.active .bar {
	border-left: 5px solid #27c24c;
}

.aside-brand {
	color: #27c24c;
}

.modal-over {
	background-color: #fff;
}

.text-info, .text-info:hover, .text-info:active, .text-info:focus, a.text-info:hover, a.text-info:focus, a.text-info:active {
	color: #27c24c;
}

.sign-in-input-wrap label {
	border-bottom-color: #27c24c;
}

#admin-app .butterbar.active .bar, .btn-loading:after {
	border-left-color: #27c24c;
}

.modal-content .btn-blue-color, .btn-blue-color, .btn-loading .mock-btn, .btn-blue-color:active, .btn-blue-color:focus {
	background-color: #27c24c;
}

#admin-app .app-selected .condition-wrap:not(.cond-selected) .conditions {
	background-color: #ccc !important;
	color: #ccc !important;
}

.modal-content .text-info, .text-info, .text-info-dker, .text-info-dker:hover, .text-info:hover, a.text-info:hover, a.text-info:focus, a.text-info:active {
	color: #27c24c;
}

@media (min-width: 768px) {
	#admin-app .search-block.apps-search-block {
		left: 200px;
		/* padding-bottom: 0; */
	}
}

@media (max-width: 767px) {
	#app.admin-application-main {
		overflow-x: initial;
	}
}

#admin-app .custom-message {
	height: 100px;
	padding-right: 70px;
}

.reply-btn {
	border-radius: 50%;
	width: 50px;
	height: 50px;
	position: absolute;
	top: 75px;
	margin-top: -50px;
	right: 10px;
	color: #58666e;
	background-color: #edf1f2;
	border-color: #c7d3d6;
}

.feedback-label {
	font-weight: bold;
}

.feedback-tools {
	top: 10px;
	right: 0;
	padding-right: 10px;
	z-index: 2;
}

.feedback-tools .glyphicon-chevron-down {
	transition: all 0.4s;
}

.feedback-tools .glyphicon-trash {
	transition: all 0.2s;
}

.feedback-tools .glyphicon-trash:hover {
	font-size: 20px;
}

.open .feedback-tools .glyphicon-chevron-down {
	transform: rotate(180deg);
}

.feedback-conf {
	width: 100%;
	height: 100%;
	z-index: 2;
	top: 0;
	left: 0;
}

.feedback-tab {
	transition: background-color 0.4s, border-color 0.4s;
}

.feedback-tab.open {
	background-color: #E4EAEC;
	border: 3px solid #cfdadd !important;
}

#admin-app .ipre-input-error {
	top: 68px;
}

.panel error-block {
	max-width: 300px;
	padding-bottom: 0;
	margin: 10px auto;
}

.condition-wrap-container error-block {
	padding: 15px 0 0 15px;
}

#admin-app .confirm-block .btn {
	border-radius: 0 !important;
	/* height: auto; */
	margin: 0;
}

#admin-app .confirm-block {
	padding: 0 !important;
}

#admin-app .condition-wrap-container .apps-list error-block {
	padding: 5px 5px 10px 5px
}

#admin-app .admin-app.admin-app-view .appSelected .condition-wrap-container .apps-list error-block {
	padding-right: 30px;
}

#admin-app .input-wrap.checkbox label {
	padding: 5px 0;
}

#admin-app .editable .input-wrap.checkbox label {
	padding: 5px 22px;
}

.word-break {
	word-wrap: break-word;
}

#admin-app .error-box {
	margin: 0;
}

.sign-in-input-wrap .sign-in-input:focus+i+.input-underline {
	background-color: #27c24c;
}

.full-width-textarea textarea {
	width: 80%;
	float: left;
}

.full-width-textarea button {
	height: 50px;
}

.col-80 {
	width: 80%;
	float: left;
}

.col-20 {
	width: 20%;
	float: left;
}

.col-20 button {
	height: 100px;
	width: 100%;
}

.col-20.steps-del-button-wrap button {
	height: 204px;
}

.step-img-selected .col-20.steps-del-button-wrap button{
	height: 288px;
}

.textarea-half {
	height: 50px !important;
}

#admin-app .apps-container-prescribe.editable li {
	list-style: none;
}

#admin-app .apps-container-prescribe.editable li.steps-list-edit.show,#admin-app .apps-container-prescribe li.steps-list-item{
	list-style-type: decimal;
	list-style-position: initial;
	list-style-image: initial;
	display: list-item !important;
	margin-left: 15px;
}

#admin-app .apps-container-prescribe li.steps-list-item h4{
	margin: 0;
	font-size: 15px; 
}

#admin-app .apps-container-prescribe li.steps-list-item .dummy-msg:not(.form-msg){
	font-size: 15px;
}

#admin-app .apps-container-prescribe.editable li.steps-list-edit > div,#admin-app .apps-container-prescribe li.steps-list-item > div{
	margin-top: -17px !important;
}

.admin-btn-wrap {
	padding: 14.5px 15px;
	background-color: transparent;
	border-bottom: 0;
}

.admin-btn-wrap error-block {
	max-width: 300px;
	float: none;
	height: 40px;
	padding: 0;
	margin: 0 !important;
	display: inline-block;
}

.admin-btn-wrap .btn, .admin-btn-wrap button {
	min-width: 100px;
}

.no-padder.condition-item.apps-container-prescribe.admin-app-details-edit {
	padding-top: 0 !important;
	overflow: hidden;
	width: auto;
	margin-bottom: 0 !important;
	width: auto;
	float: none;
}

.admin-app-details-edit .panel {
	padding: 0 !important;
	border: 0;
	margin-bottom: 0 !important;
	max-height: calc(100vh - 135px);
	overflow-y: auto;
}

.admin-app-details-edit form {
	padding: 0 !important;
}

.dashboard-cont-padder {
	padding: 15px;
}

.condition-item.condition-details {
	width: auto;
	float: none;
	padding-top: 0 !important;
	margin-bottom: 0;
	margin-right: 0;
}

@media (max-width: 767px) {
	.condition-item.condition-details {
		margin: 0;
	}
}

@media (min-width: 768px) {
	.condition-item.condition-details {
		border-left: 2px solid #e4eaec;
	}
}

.condition-item.condition-details form {
	padding: 0;
}

.condition-item.condition-details form .panel {
	border: 0;
}

@media (min-width: 768px) {
	#admin-app .admin-app-view .search-block-wrap {
		width: 100%;
		transition: width 0.4s;
		-webkit-transition: width 0.4s;
	}
	#admin-app .admin-app-view .error-present.search-block-wrap {
		width: 50%;
		transition: width 0.4s;
		-webkit-transition: width 0.4s;
		float: left;
	}
	.app-not-selected-error {
		padding: 0 !important;
		display: inline-block;
		margin-left: 65px;
		height: 46px;
		margin-top: 2px;
		width: 300px;
	}
}

#admin-app error-block .ipre-error-msg, #admin-app error-block .ipre-error-icon-wrap {
	padding: 8px 10px;
}

.app-not-selected-error {
	width: 100%;
	margin: 10px 0 0 5px;
}

.user-search-block {
	margin-left: -15px;
}

@media (min-width: 768px) {
	.users-list {
		margin-top: 80px;
		margin-left: -15px;
	}
}

.users-list .patient-name {
	text-transform: initial;
}

.auth-reg-view {
	padding: 15px;
}

.auth-reg-view .auth-reg-form .profile-input-wrap, .auth-reg-view .auth-reg-form.profile-form.editable .profile-input, .auth-reg-view .auth-reg-form .ipre-input-error {
	position: static;
}

.auth-reg-view .auth-reg-form .has-ipre-error {
	margin-bottom: 0;
}

.admin-user-details-wrap {
	padding: 15px;
}

.user-item {
	display: block;
}

#admin-app .password-form .ipre-input-error {
	top: 40px;
}

#admin-app .search-block .table-heading {
	background-color: #cfdadd;
	border-width: 1px 0 1px 1px;
	border-style: solid;
	border-color: #f6f8f8;
}

#admin-app .search-block .table-heading > div {
	border-right: 1px solid #f6f8f8;
	padding: 10px;
}

#admin-app .search-block.table-head-block {
	background-color: #f6f8f8;
	padding: 0;
	border: 0;
}

#admin-app .user-item p {
	padding-top: 10px
}

.feedback-tab .feedback-detail {
	padding-top: 10px;
}

#admin-app .users-block .search-block.table-head-block {
	top: 133px;
}

#admin-app .edit-pro-form .ipre-input-error {
	top: 38px;
}

#admin-app .edit-pro-form .has-ipre-error {
	margin-bottom: 0;
}

#admin-app .editable.edit-pro-form .has-ipre-error {
	margin-bottom: 12px;
}

#admin-app .desktop-menu .back-icon {
	padding:0 15px;
}

#admin-app .navbar-collapse.collapse {
	padding: 0;
}

#admin-app .nav.navbar-nav.desk-nav .navbar-brand {
	display: block !important;
	text-align: left;
}

#admin-app .nav.navbar-nav.desk-nav.page-title {
	width: 50%;
}

#admin-app .app-aside .nav.navbar-nav.desk-nav .navbar-brand {
	max-width: 100%;
}

@media (max-width: 767px) {
	#admin-app .nav {
		width: 100%;
		margin-top: 10px;
	}
}

#admin-app .aside-brand a.logo-a-mobile {
	margin: 0;
}

#admin-app .navbar-right {
	margin-right: 0;
}

#admin-app .feedbacks-wrap.users-wrap, #admin-app .feedback-outer-wrap {
	overflow-y: auto;
}

#admin-app.fullHeightPage .cont-padder, #admin-app.fullHeightPage .cont-padder .cont-padder-inner, #admin-app.fullHeightPage .cont-padder .cont-padder-inner .child-view, #admin-app.fullHeightPage .cont-padder .cont-padder-inner .users-block, #admin-app.fullHeightPage .cont-padder .cont-padder-inner .feedback-block {
	height: 100%;
}

#admin-app .search-block-hbox {
	height: 50%;
}

#admin-app .steps-list {
	margin: 0;
	padding: 0;
}

#admin-app .steps-list .steps-list-item {
	margin-bottom: 20px;
}

#admin-app .steps-list .steps-list-item .step-img-wrap {
	padding: 0;
}

#admin-app .steps-list .steps-list-item img {
	max-width: 100%;
	border: 1px solid;
}

#admin-app .steps-list .steps-list-item .app-details-data-content.answer {
	margin-left: 0;
}

#admin-app .steps-list .steps-list-item .app-details-data-content.answer.app-step-desc{
	margin-bottom: 10px;
}

#admin-app .app-col{
	width: 50%;
	float: left;
}

#admin-app .app-row{
	clear: both;
}

#admin-app .app-group{
	background-color: #fff;
	margin-bottom: 15px !important;
	padding: 10px !important;
}

#admin-app .app-entry-panel{
	background-color: transparent !important;
	border: 0 !important;
}

#admin-app .app-entry-panel .condition-item-inner.panel-body{
	padding: 0 !important;
}

#admin-app .category-top-app-wrap{
	margin-bottom: 0;
}

#admin-app .app-group.panel{
	max-height: none;
}

#admin-app .i-checks.only-edit-view input{
	cursor: pointer;
	display: inline;
}

#admin-app .app-image-box{
	padding: 0; 
	max-height: 300px;
	overflow-y: auto;
	border: 2px solid #DEE5E7;
}

#admin-app .app-image-box li{
	width: 42%;
	height: 140px;
	padding: 5px; 
	margin: 10px;
	vertical-align: middle;
	background-color: #f6f8f8;
	display: inline-block;
	transition: background-color 0.6s;
	-webkit-transition: background-color 0.6s;
}

#admin-app .app-image-box li.show{
	display: inline-block !important;
}

#admin-app .app-image-box li img{
	width: 100%;
	height: 100%;
}

#admin-app .app-image-box.app-step-image-box li,#admin-app .app-image-box.app-step-image-box li img{
	height: auto;
}

#admin-app .app-image-box li.selected{
	background-color: #27c24c;
	transition: background-color 0.6s;
	-webkit-transition: background-color 0.6s;
	position: relative;
}

#admin-app .app-image-box li .selected-icon{
	opacity: 0;
	transition: background-color 0.6s;
	-webkit-transition: background-color 0.6s;
}

#admin-app .app-image-box li.selected .selected-icon{
	opacity: 1;
    transition: background-color 0.6s;
    -webkit-transition: background-color 0.6s;
    position: absolute;
    right: 0;
    top: 2px;
    background-color: #27c24c;
    text-align: center;
    color: #fff;
    width: 30px;
    border-radius: 0% 0% 0% 0;
    height: 30px;
}

#admin-app .app-image-box li.selected .selected-icon i{
	position: relative;
    top: 3px;
    left: 0px;
}

#admin-app .app-group .btn-loading.sign-in-input-wrap{
	text-align: center;
}

#admin-app .load-image-btn-wrap{
	max-width: 300px;
}

#admin-app .app-image-box.app-step-image-box{
	min-height: 300px;
	padding-left: 0; 
}

#admin-app .app-image-box.no-images{
	display: table;
	min-height: 200px;
	width: 100%;
}

#admin-app .app-image-box.no-images li{
	display: table-cell;
	vertical-align: middle;
	height: 100%;
	margin-bottom: 0;
	width: 100%;
	padding: 10px;
	margin: 0;
	margin-bottom: 10px;
}

#admin-app .app-image-box.app-step-image-box li{
	width: 100%;
	margin: 0;
	padding: 10px;
	margin-bottom: 10px;
}

#admin-app .app-image-box.app-step-image-box li:last-child{
	margin-bottom: 0;
}

#admin-app .app-image-box li.images-loading .btn-loading{
	height: 50px;
	margin-left: 10px;
	margin-top: 15px;
	width: 100%;
}

#admin-app .app-image-box.app-step-image-box li.images-loading .btn-loading{
	margin-left: 0;
	margin-top: 0;
}

#admin-app .app-image-box li.images-loading .btn-loading:after{
	border-width: 5px;
	padding: 15px;
}

#admin-app .app-image-box li.images-loading.show{
	display: table-cell !important;
	background-color: rgba(0,0,0,0.3);
}

.nav-logo-wrap{
	display: block;
	text-align: center;
}

.show-graph .list-group {
    max-height: 250px;
    overflow-y: auto;
}

.bootstrap-select, .bootstrap-select .selectpicker {
    cursor: pointer !important;
}

.is-placeholder .btn,
.is-placeholder input:not([type="checkbox"]):not([type="radio"]),
.is-placeholder textarea,
input.is-placeholder:not([type="checkbox"]):not([type="radio"]),
textarea.is-placeholder,
input:disabled {
    background-color: #f2f4f5;
    transition: background-color 0.4s;
    opacity: 0.6;
}

.steps-list-edit {
    padding: 15px 15px 15px 0;
}

.steps-list-edit.is-placeholder {
    background-color: #f2f4f5;
    transition: background-color 0.4s;
}

input:disabled,
button[disabled]
textarea:disabled{
    cursor: no-drop !important;
}

.is-placeholder input:focus,
.is-placeholder input:hover,
.is-placeholder textarea:hover, 
.is-placeholder textarea:focus,
input.is-placeholder:focus,
input.is-placeholder:hover,
textarea.is-placeholder:focus,
textarea.is-placeholder:hover {
    background-color: #fff;
    opacity: 1;
}

.category-desc {
    clear: both;
}